Subject: Re: Dandelions and PC curriculums
From: [email-masked]
Date: 13 Jul 1994 20:38:24 GMT
Newsgroups: alt.sustainable.agriculture

Dear Roland and Carrie,
	I would like to know what permaculture is and how I could get
a couple of those Permaculture International Journal copies.
If you have any suggestions of books or other materials about permaculture
those would be appreciated as well.  Thanks a ton,

Future Modern Pioneer
Michael
tradIn article <[email-masked]>, [email-masked] writes:
>Hello Fellow Permies
>
>I was going through one of my back issues of the Permaculture International
>Journal (Aug 92) in which Robyn McCurdy and Doi Simpson of New Zealand, in
>their description of their property design happen to briefly mention that they
>prize dandelion for its medicinal uses.  I am aware that one can make wine and
>use this flower in salads.  Can anyone tell me or provide usefull reference of
>information about its medicinal uses.  I would be interested to find out.
>
>On a completely different topic... I have heard rumours that there maybe some
>Permaculture curriculums out there.  I would be happy if someone could send
>some reference info. on any curriculums, lessons, or information set up for
>teaching at the elementary or high school levels.
>
>Thank you in advance...
>
>Roland and Carrie Schmidt-Bellach
>Lethbridge, Alberta, Canada.